## red 0.1.0

=== DESCRIPTION ===
Package: red
Title: IUCN Redlisting Tools
Version: 0.1.0
Date: 2016-08-19
Author: Pedro Cardoso
Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
Description: Includes algorithms to facilitate the assessment of extinction risk of species according to the IUCN (International Union for Conservation of Nature, see <http://www.iucn.org> for more information) red list criteria.
Depends: R (>= 3.0.0)
Imports: BAT, dismo, geosphere, graphics, grDevices, igraph, maptools,
        raster, rgdal, rgeos, rJava, sp, stats, utils
License: GPL-3
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-08-22 11:09:27 UTC; localadmin_pcardoso
Repository: CRAN
Date/Publication: 2016-08-23 15:55:29

## red 0.1

=== debian/changelog ===
red (0.1) jaunty; urgency=low

  * Convert into being an example.

 -- Adam Biggs <biggzyn80@googlemail.com>  Tue, 23 Mar 2010 19:45:35 +0000

=== debian/control ===
Source: red
Section: user/desktop
Priority: optional
Maintainer: Adam Biggs <biggzyn80@googlemail.com>
Build-Depends: debhelper (>= 4.0.0), hildon-theme-layout-5 (>= 0.13.0), hildon-theme-layout-5 (< 0.14.0), hildon-theme-tools, imagemagick, pkg-config, maemo-optify
Standards-Version: 3.6.0

Package: red
Architecture: all
Depends: gtk2-engines-sapwood (>= 3.1.1), hildon-theme-cacher (>= 0.3.0)
Description: Red by biggzy

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKGNAME := red

HAVE_TEMPLATES = `test -f applications/startup-wizard/template.png \
                 -a -f template/template.png`

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status:
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./autogen.sh --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-doc-dir=\$${prefix}/share/doc

build: build-stamp
build-stamp: config.status
	dh_testdir
	# Add here commands to compile the package.
	if $(HAVE_TEMPLATES); then $(MAKE); fi
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	rm -f install-stamp
	rm -f debian/files
	# Add here commands to clean up after the build process.
	-$(MAKE) maintainer-clean
	rm -rf debian/$(PKGNAME)
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	# Add here commands to install the package into debian/build
	if $(HAVE_TEMPLATES); then \
	  $(MAKE) install DESTDIR=$(CURDIR)/debian/$(PKGNAME); \
	fi

# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	maemo-optify $(PKGNAME)
	dh_md5sums
	dh_builddeb
	

# Build architecture-dependent files here.
binary-arch: build install
	# Make sure that dpkg-genchanges will not fail,
	# but there is nothing else to do.
	touch debian/files

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## red 0.1.1

=== DESCRIPTION ===
Package: red
Title: IUCN Redlisting Tools
Version: 0.1.1
Date: 2016-09-28
Author: Pedro Cardoso
Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
Description: Includes algorithms to facilitate the assessment of extinction risk of species according to the IUCN (International Union for Conservation of Nature, see <http://www.iucn.org> for more information) red list criteria.
Depends: R (>= 3.0.0)
Imports: raster, BAT, dismo, geosphere, graphics, grDevices, igraph,
        maptools, rgdal, rgeos, rJava, sp, stats, utils
License: GPL-3
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-09-28 12:46:22 UTC; localadmin_pcardoso
Repository: CRAN
Date/Publication: 2016-09-28 17:10:52

## red 0.1.2

=== DESCRIPTION ===
Package: red
Title: IUCN Redlisting Tools
Version: 0.1.2
Date: 2016-10-11
Author: Pedro Cardoso
Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
Description: Includes algorithms to facilitate the assessment of extinction risk of species according to the IUCN (International Union for Conservation of Nature, see <http://www.iucn.org> for more information) red list criteria.
Depends: R (>= 3.0.0)
Imports: raster, BAT, dismo, geosphere, graphics, grDevices, igraph,
        maptools, rgdal, rgeos, rJava, sp, stats, utils
License: GPL-3
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-10-11 12:44:57 UTC; localadmin_pcardoso
Repository: CRAN
Date/Publication: 2016-10-12 09:00:50

## red 0.2.0

=== DESCRIPTION ===
Package: red
Title: IUCN Redlisting Tools
Version: 0.2.0
Date: 2016-12-06
Author: Pedro Cardoso
Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
Description: Includes algorithms to facilitate the assessment of extinction risk of species according to the IUCN (International Union for Conservation of Nature, see <http://www.iucn.org> for more information) red list criteria.
Depends: R (>= 3.0.0)
Imports: BAT, dismo, geosphere, graphics, grDevices, igraph, maptools,
        raster, rgdal, rgeos, rJava, sp, stats, utils
License: GPL-3
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-12-07 00:25:59 UTC; localadmin_pcardoso
Repository: CRAN
Date/Publication: 2016-12-07 08:43:51

## red 1.0.0

=== DESCRIPTION ===
Package: red
Title: IUCN Redlisting Tools
Version: 1.0.0
Date: 2017-02-23
Author: Pedro Cardoso
Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
Description: Includes algorithms to facilitate the assessment of extinction
    risk of species according to the IUCN (International Union for Conservation of
    Nature, see <http://www.iucn.org> for more information) red list criteria.
Depends: R (>= 3.3.0)
Imports: BAT, dismo, geosphere, graphics, grDevices, igraph, jsonlite,
        maptools, raster, rgdal, rgeos, rJava, sp, stats, utils
License: GPL-3
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-02-23 14:10:47 UTC; localadmin_pcardoso
Repository: CRAN
Date/Publication: 2017-02-23 17:31:20

## red 1.0.1

=== DESCRIPTION ===
Package: red
Title: IUCN Redlisting Tools
Version: 1.0.1
Date: 2017-04-12
Author: Pedro Cardoso
Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
Description: Includes algorithms to facilitate the assessment of extinction
    risk of species according to the IUCN (International Union for Conservation of
    Nature, see <http://www.iucn.org> for more information) red list criteria.
Depends: R (>= 3.3.0)
Imports: BAT, dismo, geosphere, graphics, grDevices, jsonlite,
        maptools, raster, rgdal, rgeos, sp, stats, utils
License: GPL-3
LazyData: true
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-04-12 06:12:38 UTC; localadmin_pcardoso
Repository: CRAN
Date/Publication: 2017-04-12 13:39:22 UTC

## red 1.1.0

=== DESCRIPTION ===
Package: red
Title: IUCN Redlisting Tools
Version: 1.1.0
Date: 2017-06-20
Author: Pedro Cardoso
Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
Description: Includes algorithms to facilitate the assessment of extinction
    risk of species according to the IUCN (International Union for Conservation of
    Nature, see <http://www.iucn.org> for more information) red list criteria.
Depends: R (>= 3.0.0)
Imports: BAT, dismo, geosphere, graphics, grDevices, jsonlite,
        maptools, raster, rgdal, rgeos, sp, stats, utils
License: GPL-3
LazyData: true
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-06-20 07:43:09 UTC; localadmin_pcardoso
Repository: CRAN
Date/Publication: 2017-06-20 15:56:08 UTC

## red 1.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: red
 Title: IUCN Redlisting Tools
-Version: 1.1.0
-Date: 2017-06-20
+Version: 1.1.1
+Date: 2017-06-22
 Author: Pedro Cardoso
 Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
 Description: Includes algorithms to facilitate the assessment of extinction
@@ -14,6 +14,6 @@
 LazyData: true
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-06-20 07:43:09 UTC; localadmin_pcardoso
+Packaged: 2017-06-22 13:04:49 UTC; localadmin_pcardoso
 Repository: CRAN
-Date/Publication: 2017-06-20 15:56:08 UTC
+Date/Publication: 2017-06-22 13:24:41 UTC

## red 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: red
 Title: IUCN Redlisting Tools
-Version: 1.1.1
-Date: 2017-06-22
+Version: 1.2.0
+Date: 2017-07-27
 Author: Pedro Cardoso
 Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
 Description: Includes algorithms to facilitate the assessment of extinction
@@ -14,6 +14,6 @@
 LazyData: true
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-06-22 13:04:49 UTC; localadmin_pcardoso
+Packaged: 2017-07-27 13:19:48 UTC; localadmin_pcardoso
 Repository: CRAN
-Date/Publication: 2017-06-22 13:24:41 UTC
+Date/Publication: 2017-07-28 10:28:53 UTC

## red 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: red
 Title: IUCN Redlisting Tools
-Version: 1.2.0
-Date: 2017-07-27
+Version: 1.2.1
+Date: 2017-10-05
 Author: Pedro Cardoso
 Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
 Description: Includes algorithms to facilitate the assessment of extinction
@@ -14,6 +14,6 @@
 LazyData: true
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-07-27 13:19:48 UTC; localadmin_pcardoso
+Packaged: 2017-10-05 14:09:37 UTC; localadmin_pcardoso
 Repository: CRAN
-Date/Publication: 2017-07-28 10:28:53 UTC
+Date/Publication: 2017-10-06 07:41:46 UTC

## red 1.3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: red
 Title: IUCN Redlisting Tools
-Version: 1.2.1
-Date: 2017-10-05
+Version: 1.3.0
+Date: 2017-10-17
 Author: Pedro Cardoso
 Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
 Description: Includes algorithms to facilitate the assessment of extinction
@@ -14,6 +14,6 @@
 LazyData: true
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-10-05 14:09:37 UTC; localadmin_pcardoso
+Packaged: 2017-10-17 08:59:09 UTC; localadmin_pcardoso
 Repository: CRAN
-Date/Publication: 2017-10-06 07:41:46 UTC
+Date/Publication: 2017-10-17 09:25:44 UTC

## red 1.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: red
 Title: IUCN Redlisting Tools
-Version: 1.3.0
-Date: 2017-10-17
+Version: 1.3.1
+Date: 2018-01-18
 Author: Pedro Cardoso
 Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
 Description: Includes algorithms to facilitate the assessment of extinction
@@ -14,6 +14,6 @@
 LazyData: true
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-10-17 08:59:09 UTC; localadmin_pcardoso
+Packaged: 2018-01-19 07:46:55 UTC; localadmin_pcardoso
 Repository: CRAN
-Date/Publication: 2017-10-17 09:25:44 UTC
+Date/Publication: 2018-01-23 10:16:41 UTC

## red 1.3.3

=== DESCRIPTION ===
Package: red
Title: IUCN Redlisting Tools
Version: 1.3.3
Date: 2018-03-29
Author: Pedro Cardoso
Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
Description: Includes algorithms to facilitate the assessment of extinction
    risk of species according to the IUCN (International Union for Conservation of
    Nature, see <http://www.iucn.org> for more information) red list criteria.
Depends: R (>= 3.0.0)
Imports: BAT, dismo, geosphere, graphics, grDevices, jsonlite,
        maptools, methods, raster, rgdal, rgeos, sp, stats, utils
License: GPL-3
LazyData: true
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-03-29 09:21:10 UTC; localadmin_pcardoso
Repository: CRAN
Date/Publication: 2018-03-29 10:38:40 UTC

## red 1.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: red
 Title: IUCN Redlisting Tools
-Version: 1.3.3
-Date: 2018-03-29
+Version: 1.4.0
+Date: 2018-05-08
 Author: Pedro Cardoso
 Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
 Description: Includes algorithms to facilitate the assessment of extinction
@@ -14,6 +14,6 @@
 LazyData: true
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2018-03-29 09:21:10 UTC; localadmin_pcardoso
+Packaged: 2018-05-08 18:17:54 UTC; ungol
 Repository: CRAN
-Date/Publication: 2018-03-29 10:38:40 UTC
+Date/Publication: 2018-05-08 20:17:36 UTC

## red 1.5.0

=== DESCRIPTION ===
Package: red
Title: IUCN Redlisting Tools
Version: 1.5.0
Date: 2020-05-04
Author: Pedro Cardoso
Maintainer: Pedro Cardoso <pedro.cardoso@helsinki.fi>
Description: Includes algorithms to facilitate the assessment of extinction
    risk of species according to the IUCN (International Union for Conservation of
    Nature, see <http://www.iucn.org> for more information) red list criteria.
Depends: R (>= 3.0.0)
Imports: BAT, dismo, gdistance, geosphere, graphics, grDevices,
        jsonlite, maptools, methods, raster, rgdal, rgeos, sp, stats,
        utils
License: GPL-3
LazyData: true
Encoding: UTF-8
RoxygenNote: 7.1.0
NeedsCompilation: no
Packaged: 2020-05-04 13:39:32 UTC; ungol
Repository: CRAN
Date/Publication: 2020-05-04 14:40:06 UTC

## red 1.6.0

=== DESCRIPTION ===
Package: red
Title: IUCN Redlisting Tools
Version: 1.6.0
Date: 2023-08-01
Author: Pedro Cardoso [aut] (<https://orcid.org/0000-0001-8119-9960>),
  Vasco V. Branco [cre, aut] (<https://orcid.org/0000-0001-7797-3183>)
Maintainer: Vasco V. Branco <vasco.branco@helsinki.fi>
Description: Includes algorithms to facilitate the assessment of extinction risk of species according to the IUCN (International Union for Conservation of Nature, see <https://www.iucn.org/> for more information) red list criteria.
Depends: R (>= 3.0.0)
Imports: BAT, dismo, gdistance, geosphere, graphics, grDevices,
        jsonlite, methods, rgeos, sp, stats, utils, terra, predicts
Authors@R: c(person("Pedro", "Cardoso", role = c("aut"),  
			email = "pedro.cardoso@helsinki.fi", 
			comment = c(ORCID = "0000-0001-8119-9960")),
			person("Vasco V.", "Branco", role = c("cre","aut"),  
			email = "vasco.branco@helsinki.fi", 
			comment = c(ORCID = "0000-0001-7797-3183")))
License: GPL-3
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-08-31 11:38:18 UTC; witch-king-of-angmar
Repository: CRAN
Date/Publication: 2023-09-02 06:30:02 UTC

## red 1.6.1

=== DESCRIPTION ===
Package: red
Title: IUCN Redlisting Tools
Version: 1.6.1
Date: 2023-09-08
Author: Pedro Cardoso [aut] (<https://orcid.org/0000-0001-8119-9960>),
  Vasco V. Branco [cre, aut] (<https://orcid.org/0000-0001-7797-3183>)
Maintainer: Vasco V. Branco <vasco.branco@helsinki.fi>
Description: Includes algorithms to facilitate the assessment of extinction risk of species according to the IUCN (International Union for Conservation of Nature, see <https://www.iucn.org/> for more information) red list criteria.
Depends: R (>= 3.0.0)
Imports: BAT, dismo, gdistance, geosphere, graphics, grDevices,
        jsonlite, methods, sp, stats, utils, terra, predicts
Authors@R: c(person("Pedro", "Cardoso", role = c("aut"),  
			email = "pedro.cardoso@helsinki.fi", 
			comment = c(ORCID = "0000-0001-8119-9960")),
			person("Vasco V.", "Branco", role = c("cre","aut"),  
			email = "vasco.branco@helsinki.fi", 
			comment = c(ORCID = "0000-0001-7797-3183")))
License: GPL-3
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-09-08 12:25:31 UTC; witch-king-of-angmar
Repository: CRAN
Date/Publication: 2023-09-08 21:50:09 UTC

## red 1.6.2

=== DESCRIPTION ===
Package: red
Title: IUCN Redlisting Tools
Version: 1.6.2
Date: 2025-05-09
Author: Pedro Cardoso [aut] (ORCID: <https://orcid.org/0000-0001-8119-9960>),
  Vasco V. Branco [cre, aut] (ORCID:
    <https://orcid.org/0000-0001-7797-3183>)
Maintainer: Vasco V. Branco <vasco.branco@helsinki.fi>
Description: Includes algorithms to facilitate the assessment of extinction risk of species according to the IUCN (International Union for Conservation of Nature, see <https://iucn.org/> for more information) red list criteria.
Depends: R (>= 3.0.0)
Imports: BAT, dismo, gdistance, geosphere, graphics, grDevices,
        jsonlite, methods, sp, stats, utils, terra, predicts
Authors@R: c(person("Pedro", "Cardoso", role = c("aut"),  
			email = "pedro.cardoso@helsinki.fi", 
			comment = c(ORCID = "0000-0001-8119-9960")),
			person("Vasco V.", "Branco", role = c("cre","aut"),  
			email = "vasco.branco@helsinki.fi", 
			comment = c(ORCID = "0000-0001-7797-3183")))
License: GPL-3
Encoding: UTF-8
RoxygenNote: 7.3.2
NeedsCompilation: no
Packaged: 2025-05-09 07:17:33 UTC; sauron
Repository: CRAN
Date/Publication: 2025-05-11 00:10:02 UTC

## red 1.6.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: red
 Title: IUCN Redlisting Tools
-Version: 1.6.2
-Date: 2025-05-09
+Version: 1.6.3
+Date: 2025-07-11
 Author: Pedro Cardoso [aut] (ORCID: <https://orcid.org/0000-0001-8119-9960>),
   Vasco V. Branco [cre, aut] (ORCID:
     <https://orcid.org/0000-0001-7797-3183>)
@@ -20,6 +20,6 @@
 Encoding: UTF-8
 RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2025-05-09 07:17:33 UTC; sauron
+Packaged: 2025-07-11 08:18:13 UTC; sauron
 Repository: CRAN
-Date/Publication: 2025-05-11 00:10:02 UTC
+Date/Publication: 2025-07-11 11:20:02 UTC
